PDA

Visualizza versione completa : Per favore una risposta


Cecco
17-01-2001, 10.02.38
Vorrei sapere se avendo installato i files di runtime di visualbasic 6 funzioneranno quelle applicazioni che richiedono la precedente versione 5!
In caso affermativo, come disinstallare i files di runtime di vb5 per passare a quelli di vb6!
Grazie, resto in attesa

The Saint
17-01-2001, 11.53.43
Se vuoi riportare l'attenzione su di un tuo thread, basta inserire un msg x riportarlo in "alto", come d'altronde avevi giÓ fatto:
http://www.wintricks.it/forum/showthread.php?threadid=4999

Non duplicare i thread... grazie.